Results 1 to 1 of 1

Thread: Do you have Updated version of Cutest which is compatible with ClassiPress 4.1.4 ?

  1. #1
    Thread Starter
    Member apnardeal's Avatar
    Join Date
    Mar 2013
    Location
    Canada
    Posts
    68
    Thanks
    18
    Thanked 1 Time in 1 Post

    Do you have Updated version of Cutest which is compatible with ClassiPress 4.1.4 ?

    We are using your child theme Cutest 4.2

    We wish to upgrade our parent ClassiPress theme to 4.1.4

    So do you have updated version of Cutest theme which is compatible with ClassiPress-4.1.4 version ?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Classipress Version 3.6.1 Compatible with WordPress 5.1.1?
    By saltspring in forum ClassiPress General Discussion
    Replies: 1
    Last Post: March 17th, 2019, 04:14 PM
  2. Problem with updated latest version of classipress 3.5.7
    By onyxtel in forum ClassiPress General Discussion
    Replies: 0
    Last Post: August 12th, 2016, 05:33 AM
  3. Classipress 3.1.5 Compatible with latest PHP Version
    By danmont in forum ClassiPress General Discussion
    Replies: 1
    Last Post: January 21st, 2014, 05:18 AM
  4. Replies: 6
    Last Post: December 12th, 2012, 06:59 PM
  5. [SOLVED] Database needs to be updated before using this version of ClassiPress
    By classifiedstheme in forum Report ClassiPress Bugs
    Replies: 3
    Last Post: May 16th, 2012, 08:45 AM